ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000170ShareDownloaderGeneralpublic2014-02-24 16:402014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000170: Überprüfen auf doppelte Downloads
DescriptionÜberprüfen auf doppelte Downloads erweitern.

~~~ ORG @spongshga ~~~
Verhindert das gleiche parts vom verschiedenen hoStern geladen werden.
Additional Information~~~ ORG @spongshga ~~~
Ich habe Part 1-8 von so geladen.
Jedoch läd er nun nochmal Part 8 von ul...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000420)
administrator (administrator)
2014-03-19 11:20

Funktion in Version 2.0.0 eingebaut.
(0000477)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-24 16:40 spongshga New Issue
2014-03-19 11:17 administrator Assigned To => administrator
2014-03-19 11:17 administrator Status new => acknowledged
2014-03-19 11:17 administrator Status acknowledged => confirmed
2014-03-19 11:17 administrator Status confirmed => assigned
2014-03-19 11:20 administrator Priority urgent => normal
2014-03-19 11:20 administrator Severity major => feature
2014-03-19 11:20 administrator Reproducibility always => N/A
2014-03-19 11:20 administrator Target Version => 2.0.0
2014-03-19 11:20 administrator Summary Part Check => Überprüfen auf doppelte Downloads
2014-03-19 11:20 administrator Description Updated View Revisions
2014-03-19 11:20 administrator Steps to Reproduce Updated View Revisions
2014-03-19 11:20 administrator Additional Information Updated View Revisions
2014-03-19 11:20 administrator Note Added: 0000420
2014-03-19 11:20 administrator Status assigned => resolved
2014-03-19 11:20 administrator Fixed in Version => 2.0.0
2014-03-19 11:20 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000477
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker